.r1,.r2,.r3 {
display:block;
height:1px;
overflow:hidden;
font-size:1px;
}

.r1 {
height:2px;
margin:0 1px;
}

.r3 {
margin:0 3px;
}

.r2 {
margin:0 2px;
}

#rounded-box-orng .inner-box,#rounded-box-orng b {
background-color:#f89c37;
}

#rounded-box-3 .inner-box,#rounded-box-3 b {
background-color:#D2EFFC;
}

.inner-box {
padding-left:8px;
padding-bottom:8px;
padding-right:8px;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000;
}

#rounded-box-5 .inner-box5,#rounded-box-5 b {
background-color:#E8F5FF;
}

#rounded-box-7 .inner-box7,#rounded-box-7 b {
background-color:#E8F8FE;
}

.inner-box p,.inner-box1 p,.inner-box4 p,.inner-box5 p,.inner-box7 p,.inner-box10 p {
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
white-space:nowrap;
padding-bottom:2px;
}

.inner-box p.a,.inner-box1 p.a,.inner-box4 p.a,.inner-box5 p.a,.inner-box7 p.a,.inner-box10 p.a {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#0070a4;
}

.inner-box p.a b,.inner-box1 p.a b,.inner-box4 p.a b,.inner-box5 p.a b,.inner-box7 p.a b,.inner-box10 p.a b {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#b0b0b0;
}

.inner-box p.b,.inner-box1 p.b,.inner-box4 p.b,.inner-box5 p.b,.inner-box7 p.b,.inner-box10 p.b {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#b0b0b0;
margin:0;
padding:0;
}

.inner-box p.b a,.inner-box1 p.b a,.inner-box4 p.b a,.inner-box5 p.b a,.inner-box7 p.b a,.inner-box10 p.b a {
font-family:Tahoma;
font-size:11px;
font-weight:normal;
color:#0C4C8C;
margin:0;
padding:0;
}

.inner-box p.c,.inner-box1 p.c,.inner-box4 p.c,.inner-box5 p.c,.inner-box7 p.c,.inner-box10 p.c {
font-family:Tahoma;
font-size:11px;
font-weight:normal;
color:#000;
}

.inner-box p.c b,.inner-box1 p.c b,.inner-box4 p.c b,.inner-box5 p.c b,.inner-box7 p.c b,.inner-box10 p.c b {
color:#0070a4;
}

#rounded-box-1 .inner-box1,#rounded-box-1 b,#rounded-box-4 .inner-box4,#rounded-box-4 b {
background-color:#F1FCFF;
}

.inner-box1,.inner-box4,.inner-box5,.inner-box7,.inner-box10 {
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#000;
padding:10px 8px 8px;
}